View Single Post
  #16  
Old 13.02.2010, 12:31
remi
Guest
 
Posts: n/a
Default

OK. jre-6u18 is known to have problems. You should use jre-6u17 for the time being.
Reply With Quote